html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.solution_game_ban{width: 100%;background: url("images/solution_game_banner.jpg") top center no-repeat;height: 500px;margin-top: 40px}
.solution_game_ban_txt{box-sizing: border-box;padding-top: 110px;}
.solution_game_ban_txt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.solution_game_ban_txt>p{font-size: 16px;color: #fff;line-height: 28px;width: 627px;text-align: justify;margin: 50px 0;}
.solution_game_ban_txt>a{font-size: 14px;color: #fff;line-height: 35px;width: 154px;text-align: center;height: 35px;display: block;border: 1px solid #fff;-webkit-transition:background .2s ease}
.solution_game_ban_txt>a:hover{background: #fff;color: #333}

.solution_game_tit{font-size: 30px;text-align: center;color: #333;font-weight: bold;}
.solution_game_stit{font-size: 14px;text-align: center;color: #333;margin-top: 20px;}
.solution_game_con1{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.solution_game_c1Con{background: #fff;box-shadow: 0px 2px 19px 1px rgba(22,23,25,0.13);box-sizing: border-box;padding: 30px 20px;margin-top: 43px;}
.solu_c1ConL{width: 690px;float: left}
.solu_jgtTit{width: 159px;height: 41px;background: #ebebec;font-size: 16px;color: #333;text-align: center;line-height: 41px;margin-bottom: 31px;font-weight: bold;}
.solu_c1ConR{float: right;width: 435px;}
.solu_game_fags{margin-bottom: 30px;}
.solu_game_fags>h6{color: #009cf6;font-size: 18px;margin-bottom: 20px;font-weight: bold;}
.solu_game_fags>p{color: #333;font-size: 12px;line-height: 24px;text-align: justify}
.solu_game_ynjd{text-align: center;}
.solu_game_ynjd>a{font-size: 14px;color: #009cf6;margin-left: 8px;}
.solu_game_cptj{margin-top: 30px}
.solu_game_hotTit{width: 137px;  height: 14px;  font-size: 14px;  text-align: center;  margin: 0 auto;  color: #333;  position: relative;}
.solu_game_hotTit:before {
    content: "";
    width: 170px;
    height: 1px;
    background: #ebecec;
    position: absolute;
    left: -154px;
    top: 10px;
}
.solu_game_hotTit:after {
    content: "";
    width: 170px;
    height: 1px;
    background: #ebecec;
    position: absolute;
    right: -154px;
    top: 10px;
}
.solu_game_cptj>ul{margin-top: 30px;}
.solu_game_cptj>ul>li{float: left;text-align: center;box-sizing: border-box;padding: 1px;margin-right: 37px;cursor: pointer}
.solu_game_cptj>ul>li:last-child{margin-right: 0px}
.solu_game_cptj>ul>li>p{font-size: 14px;margin-top: 12px;}
.solu_game_cptj>ul>li>p:hover{color: #009cf6}

.solution_game_con2{box-sizing: border-box;padding: 80px 0;}
.solution_game_c2Con>li{margin-top: 40px;width: 1200px}
.solution_game_c2Con table{border: 1px solid #ebecec;margin-top: 44px}
.solution_game_c2Con th{text-align: center;height: 53px;background: #f5f5f5;color: #333;border-right: 1px solid #ebebec;border-bottom: 1px solid #ebebec;font-size: 16px}
.solution_game_c2Con td{height: 80px;color: #333;border-right: 1px solid #ebebec;border-bottom: 1px solid #ebebec;font-size: 14px}
.solution_game_c2Con td>a{display: block;width: 147px;height: 35px;text-align: center;line-height: 35px;background: #4d8df9;color: #fff;font-size: 14px;-webkit-transition:background .2s ease}
.solution_game_c2Con td>a:hover{background: #3f5eff;}
.solution_game_c2Con td>span{font-size: 16px;color: #ff8900;margin-right: 5px;}

.solution_game_con3{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.solution_game_c3Con{margin-top: 43px}
.solution_game_c3Con>li{width: 200px;height: 199px;background: #fff;text-align: center;box-sizing: border-box;padding-top: 36px;float: left;margin-right: 50px}
.solution_game_c3Con>li:last-child{margin-right: 0px}
.solution_game_c3Con>li>p{font-size: 20px;color: #333;margin-top: 29px}

.solution_game_con4{box-sizing: border-box;padding: 80px 0;}
.solution_game_c4Con{margin-top: 13px}
.solution_game_c4Con>li{float: left;width: 300px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 150px;margin-top: 30px}
.solution_game_c4Con>li:nth-child(3n){margin-right: 0px;}
.solution_game_c4Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.solution_game_c4Con>li>a{font-size: 14px;color: #333;}
.solution_game_c4Con>li>a:hover{color: #4d8df9}

.solution_zc{width: 100%;background: url("images/game_reg-bg.png") top center no-repeat;height: 160px;box-sizing: border-box;padding-top: 40px}
.solution_zcTit{font-size: 24px;color: #fff;text-align: center;margin-bottom: 20px}
.solution_zc>a{display: block;width: 120px;height: 36px;border: 1px solid #fff;text-align: center;line-height: 36px;color: #fff;font-size: 14px;margin: 0 auto;}
.solution_zc>a:hover{background: #fff;border: 1px solid #fff;color: #333}
.gengduo{color:#F00;text-align: center;font-size: 14px;margin-top: 10px }
.gengduo a{color:#F00;text-align: center; }











